## python-geographiclib 2.0

=== debian/changelog ===
python-geographiclib (2.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * debian/control:
    - Use the <!nocheck> marker.
  * Switch to autopkgtest-pkg-pybuild.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 15:18:10 +0000

python-geographiclib (2.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 14:18:44 +0000

python-geographiclib (2.0-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 May 2022 19:37:46 +0200

python-geographiclib (2.0-1~exp1) experimental; urgency=low

  * Initial release (Closes: #1010143).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 28 Apr 2022 06:44:50 +0000
