=== debian/control ===
Source: python-geographiclib
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geographiclib
Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geographiclib.git
Homepage: https://geographiclib.sourceforge.io/Python/doc

Package: python3-geographiclib
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Geodesic routines from GeographicLib
 Python implementation of the geodesic routines in GeographicLib
 .
 This is a library to solve geodesic problems on an ellipsoid model of
 the earth.
 .
 The algorithms are documented in
 .
   C. F. F. Karney,
   [Algorithms for geodesics](https://doi.org/10.1007/s00190-012-0578-z),
   J. Geodesy **87**(1), 43–55 (2013);
   [Addenda](https://geographiclib.sourceforge.io/geod-addenda.html).
