## python-geographiclib 2.1

=== debian/changelog ===
python-geographiclib (2.1-2) unstable; urgency=medium

  * debian/control:
    - Mark python3-geographiclib as Multi-Arch: foreign.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 25 Aug 2025 07:42:25 +0000

python-geographiclib (2.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.
  * debian/control:
    - Add dependency on pybuild-plugin-pyproject.
  * Set upstream metadata fields: Documentation.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 24 Aug 2025 07:09:40 +0000
