=== debian/control ===
--- 
+++ 
@@ -8,16 +8,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geographiclib
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geographiclib.git
 Homepage: https://geographiclib.sourceforge.io/Python/doc
 
 Package: python3-geographiclib
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends},
          ${misc:Depends}
 Description: Geodesic routines from GeographicLib
