=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=geographiclib
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--pyargs ${PYBUILD_NAME}

%:
	dh $@ --buildsystem=pybuild
